<?php 
if (isset($_REQUEST['email'])){$email=$_REQUEST['email'];}else{$email="";}
if (isset($_REQUEST['asunto'])){$asunto=$_REQUEST['asunto'];}else{$asunto="";}
if (isset($_REQUEST['mensaje'])){$mensaje=$_REQUEST['mensaje'];}else{$mensaje="";}
$to = $email;
$subject = $asunto;
$message = $mensaje."<br>No Responta Este Email";
//$headers = "From: mi@cuentadeemail.com" . "\r\n" . "CC: destinatarioencopia@email.com";
$headers = "From: dndsas@miayudaapp.com". "\r\n";
$headers = "MIME-Version: 1.0" . "\r\n";
$headers .= "Content-type:text/html;charset=UTF-8" . "\r\n";
mail($to, $subject, $message, $headers);
echo $to ;
?>
